:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
}

.ibans {
    margin-bottom: 2rem;

    > ul {
        overflow-y: scroll;
        max-height: 40vh;
    }
}
